/*

flickrset default CSS


*/

.tx-flickrset-pi1-list-image {
	float: left;
}

.tx-flickrset-pagenavigation {
	clear: both;
}

.tx-flickrset-pi1-forward {
	float: right;
}

.tx-flickrset-pi1-back {
	float: left;
}

.tx-flickrset-pi1-single-image-link {

}

.tx-flickrset-pi1-previous {
	float: left;

}
.tx-flickrset-pi1-next {
	float: right;
}

/**
 * flickrset default CSS
 */

.tx-flickrset-pi1-list-image {
	float:left;
	margin:0 10px 5px 0;
}
.tx-flickrset-pagenavigation {
	clear: both;
	border-top: 1px solid #D2D2D2;
	margin: 15px 0 0 0;
	padding: 15px 0 0 0;
}
.tx-flickrset-pi1-forward {
	float: right;
	font-size: 13px;
	border:1px solid #D2D2D2;
	padding:1px 8px 2px;
}
.tx-flickrset-pi1-forward a,
.tx-flickrset-pi1-back a {
	color: #000000;
}
.tx-flickrset-pi1-back {
	float: left;
	font-size: 13px;
	border:1px solid #D2D2D2;
	padding:1px 8px 2px;
}
.tx-flickrset-pi1-single-image-link {

}
.tx-flickrset-pi1-previous {
	float: left;
}
.tx-flickrset-pi1-next {
	float: right;
}
.tx-flickrset-pi1-list-image a img {
	border: none;
}
.tx-flickrset-pi1-list-image h5 {
	display: none;
}